Netscape Enterprise Server for Netware Buffer Overflow Vulnerability

Bugtraq ID: 1393
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Yes
Published: Jun 26 2000 12:00AM
Updated: Jun 26 2000 12:00AM
Credit: Discovered by and posted to Bugtraq on June 26, 2000 by Peter Grundl <prg@n-m.com>.
Vulnerable: Novell Netware 5.1
Novell Netware 5.0
Netscape Enterprise Server for NetWare 4/5 5.0
- Novell Netware 5.1
- Novell Netware 5.0
Netscape Enterprise Server for NetWare 4/5 4.1.1
- Novell Netware 5.1
- Novell Netware 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus